Activity log for bug #1268771

Date Who What changed Old value New value Message
2014-01-13 23:07:30 Giorgio Dramis bug added bug
2014-01-13 23:07:53 Giorgio Dramis description When I select the graphics card from Nvidia ® control panel using nvidia-first, after logging out, the screen goes black and the only way to approach it is in text mode. I also used the nvidia-prime 4.2 in Ubuntu 13:10 but I have never encountered such problems. ---------------------------- Specifications --------------------------- Operative System : Ubuntu 14.04LTS 64bit (Daily Build) Package: nvidia-prime 0.5.3 Driver: nvidia-331-updates Graphics: Nvidia® GeForce® 610M Processor: Intel® Core™ i7-2670QM When I select the graphics card from Nvidia ® control panel using nvidia-first, after logging out, the screen goes black and the only way to approach it is in text mode. I also used the nvidia-prime 4.2 in Ubuntu 13:10 but I have never encountered such problems. ---------------------------- Specifications --------------------------- Operative System : Ubuntu 14.04LTS 64bit (Daily Build) Package: nvidia-prime 0.5.3 Driver: nvidia-331-updates Graphics: Nvidia® GeForce® 610M Processor: Intel® Core™ i7-2670QM ------------------------------------------------------------------------
2014-01-13 23:08:11 Giorgio Dramis description When I select the graphics card from Nvidia ® control panel using nvidia-first, after logging out, the screen goes black and the only way to approach it is in text mode. I also used the nvidia-prime 4.2 in Ubuntu 13:10 but I have never encountered such problems. ---------------------------- Specifications --------------------------- Operative System : Ubuntu 14.04LTS 64bit (Daily Build) Package: nvidia-prime 0.5.3 Driver: nvidia-331-updates Graphics: Nvidia® GeForce® 610M Processor: Intel® Core™ i7-2670QM ------------------------------------------------------------------------ When I select the graphics card from Nvidia ® control panel using nvidia-first, after logging out, the screen goes black and the only way to approach it is in text mode. I also used the nvidia-prime 4.2 in Ubuntu 13:10 but I have never encountered such problems. ---------------------------- Specifications --------------------------- Operative System : Ubuntu 14.04LTS 64bit (Daily Build) Package: nvidia-prime 0.5.3 Driver: nvidia-331-updates Graphics: Nvidia® GeForce® 610M Processor: Intel® Core™ i7-2670QM -----------------------------------------------------------------------
2014-01-13 23:10:47 Giorgio Dramis description When I select the graphics card from Nvidia ® control panel using nvidia-first, after logging out, the screen goes black and the only way to approach it is in text mode. I also used the nvidia-prime 4.2 in Ubuntu 13:10 but I have never encountered such problems. ---------------------------- Specifications --------------------------- Operative System : Ubuntu 14.04LTS 64bit (Daily Build) Package: nvidia-prime 0.5.3 Driver: nvidia-331-updates Graphics: Nvidia® GeForce® 610M Processor: Intel® Core™ i7-2670QM ----------------------------------------------------------------------- When I select the Nvidia® graphics card from control panel using nvidia-prime, after logging out, the screen goes black and the only way to approach it is in text mode. I also used the nvidia-prime 4.2 in Ubuntu 13.10 but I have never encountered such problems. ---------------------------- Specifications --------------------------- Operative System : Ubuntu 14.04LTS 64bit (Daily Build) Package: nvidia-prime 0.5.3 Driver: nvidia-331-updates Graphics: Nvidia® GeForce® 610M Processor: Intel® Core™ i7-2670QM -----------------------------------------------------------------------
2014-01-14 06:48:00 Alberto Milone nvidia-prime (Ubuntu): status New Triaged
2014-01-14 06:48:03 Alberto Milone nvidia-prime (Ubuntu): importance Undecided High
2014-01-14 06:48:04 Alberto Milone nvidia-prime (Ubuntu): assignee Alberto Milone (albertomilone)
2014-01-14 10:15:30 Alberto Milone summary black screen when i select nvidia graphics card NVIDIA Prime fails with Linux 3.13
2014-01-18 20:02:47 Bobby Brinkley bug added subscriber Bobby Brinkley
2014-01-21 13:50:24 Karma Dorje bug added subscriber Karma Dorje
2014-01-23 11:34:18 Alberto Milone attachment added nvidia-bug-report.log_3.13.gz https://bugs.launchpad.net/ubuntu/+source/nvidia-prime/+bug/1268771/+attachment/3955015/+files/nvidia-bug-report.log_3.13.gz
2014-01-23 11:38:32 Alberto Milone bug added subscriber Daniel Dadap
2014-01-27 13:55:26 Aneesh Neelam bug added subscriber Aneesh Neelam
2014-01-27 20:47:18 Aaahh Ahh nvidia-prime (Ubuntu): status Triaged Opinion
2014-01-27 20:47:27 Aaahh Ahh nvidia-prime (Ubuntu): status Opinion Confirmed
2014-01-27 20:47:37 Aaahh Ahh nvidia-prime (Ubuntu): status Confirmed In Progress
2014-01-27 20:47:44 Aaahh Ahh nvidia-prime (Ubuntu): status In Progress Confirmed
2014-01-29 00:22:12 Holger Knust bug added subscriber Holger Knust
2014-01-29 09:58:03 Alberto Milone nvidia-prime (Ubuntu): status Confirmed In Progress
2014-01-29 19:44:14 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/nvidia-graphics-drivers-331-updates
2014-01-29 19:46:08 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/nvidia-graphics-drivers-331
2014-01-29 22:09:54 Luis Arias bug added subscriber Luis Arias
2014-01-30 10:53:40 Alberto Milone affects nvidia-prime (Ubuntu) nvidia-graphics-drivers-331 (Ubuntu)
2014-01-30 10:53:54 Alberto Milone bug task added nvidia-graphics-drivers-331-updates (Ubuntu)
2014-01-30 10:54:00 Alberto Milone nvidia-graphics-drivers-331-updates (Ubuntu): assignee Alberto Milone (albertomilone)
2014-01-30 10:54:03 Alberto Milone nvidia-graphics-drivers-331-updates (Ubuntu): importance Undecided High
2014-01-30 10:54:06 Alberto Milone nvidia-graphics-drivers-331-updates (Ubuntu): status New In Progress
2014-01-30 11:23:35 Launchpad Janitor nvidia-graphics-drivers-331 (Ubuntu): status In Progress Fix Released
2014-01-30 11:46:05 Launchpad Janitor nvidia-graphics-drivers-331-updates (Ubuntu): status In Progress Fix Released
2014-01-31 12:21:39 Aneesh Neelam attachment added Output of apt-cache policy nvidia-331 && apt-cache policy nvidia-331-updates https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-331/+bug/1268771/+attachment/3964187/+files/output.txt
2014-02-22 00:08:42 Giorgio Dramis nvidia-graphics-drivers-331 (Ubuntu): status Fix Released In Progress
2014-02-22 09:54:28 Alberto Milone nvidia-graphics-drivers-331 (Ubuntu): status In Progress Fix Released
2014-04-08 22:20:24 Zi Yang bug added subscriber Yangtse
2014-10-19 00:21:21 ncordon bug added subscriber Nuwanda